###--- >>> `expand.model.frame' <<<----- Add new variables to a model frame

	## alias	 help(expand.model.frame)

##___ Examples ___:

data(trees)
model <- lm(log(Volume) ~ log(Girth) + log(Height), data=trees)
expand.model.frame(model, ~ Girth)
dd <- data.frame(x=1:5, y=rnorm(5), z=c(1,2,NA,4,5))
model <- glm(y ~ x, data=dd, subset=1:4, na.action=na.omit)
expand.model.frame(model, "z", na.expand=FALSE)
expand.model.frame(model, "z", na.expand=TRUE)

## Keywords: 'manip', 'regression'.


